
.logo{
    position:relative;
}

.logo img{

    height:140px;

    width:auto;

    object-fit:contain;

    filter:
        drop-shadow(0 0 10px rgba(0,212,255,.6))
        drop-shadow(0 0 20px rgba(0,212,255,.4))
        drop-shadow(0 0 40px rgba(0,255,156,.3));

    transition:all .4s ease;

}

.logo img:hover{

    filter:
        drop-shadow(0 0 20px rgba(0,212,255,.9))
        drop-shadow(0 0 40px rgba(0,212,255,.7))
        drop-shadow(0 0 70px rgba(0,255,156,.5));

    transform:scale(1.05);

}
